package com.bcxin.ars.dto;

import java.util.List;

public class TaskScheduleDto {

	private List<TaskScheduleListDto> personList;
	
	public List<TaskScheduleListDto> getPersonList() {
		return personList;
	}
	public void setPersonList(List<TaskScheduleListDto> personList) {
		this.personList = personList;
	}
	@Override
	public String toString() {
		return "TaskScheduleDto [personList=" + personList + "]";
	}
	
}